.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401766,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401766,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401766,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.448351,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.448351,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.448351,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.448446,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.448446,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.448446,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.338568px;}
.ls7{letter-spacing:-1.116180px;}
.ls6{letter-spacing:-0.716000px;}
.lse{letter-spacing:-0.562775px;}
.ls4{letter-spacing:-0.018800px;}
.lsf{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:2.121600px;}
.lsa{letter-spacing:20.236800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.532800px;}
.wsc{word-spacing:0.707200px;}
.wsd{word-spacing:0.710400px;}
.ws1{word-spacing:0.799200px;}
.wsa{word-spacing:0.884000px;}
.ws4{word-spacing:0.888000px;}
.ws7{word-spacing:0.976800px;}
.ws8{word-spacing:1.065600px;}
.ws5{word-spacing:1.835496px;}
.ws2{word-spacing:1.953600px;}
.wsb{word-spacing:2.397600px;}
.ws6{word-spacing:3.874344px;}
.ws3{word-spacing:4.173600px;}
._1{margin-left:-13.893200px;}
._3{margin-left:-3.542400px;}
._0{margin-left:-1.490400px;}
._7{width:6.627200px;}
._6{width:13.423200px;}
._2{width:19.527200px;}
._4{width:29.827200px;}
._5{width:143.299200px;}
.fc5{color:rgb(157,157,157);}
.fc0{color:rgb(179,179,179);}
.fc3{color:rgb(219,0,33);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(178,178,178);}
.fc2{color:rgb(0,0,0);}
.fsc{font-size:24.000000px;}
.fsf{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs6{font-size:45.244800px;}
.fs8{font-size:45.254400px;}
.fs0{font-size:48.000000px;}
.fsd{font-size:80.396400px;}
.fs9{font-size:82.680000px;}
.fs2{font-size:88.000000px;}
.fs5{font-size:105.571200px;}
.fs7{font-size:105.593600px;}
.fse{font-size:108.000000px;}
.fsa{font-size:174.520000px;}
.fs3{font-size:188.000000px;}
.y0{bottom:0.000000px;}
.y57{bottom:14.033314px;}
.y54{bottom:15.869600px;}
.y13{bottom:25.641687px;}
.y23{bottom:28.050807px;}
.y27{bottom:28.056752px;}
.y21{bottom:28.065911px;}
.y25{bottom:28.071855px;}
.y2d{bottom:32.429930px;}
.y56{bottom:43.223572px;}
.y22{bottom:46.224769px;}
.y26{bottom:46.234570px;}
.y49{bottom:90.142606px;}
.y48{bottom:112.636723px;}
.y47{bottom:135.130841px;}
.y3c{bottom:190.329799px;}
.y3b{bottom:209.610471px;}
.y3a{bottom:238.492918px;}
.y39{bottom:257.773591px;}
.y2b{bottom:270.075302px;}
.y38{bottom:286.656038px;}
.y2a{bottom:290.962376px;}
.y1f{bottom:297.737122px;}
.y37{bottom:305.936710px;}
.y46{bottom:315.011480px;}
.y1e{bottom:321.837962px;}
.y45{bottom:334.292152px;}
.y36{bottom:334.819157px;}
.y1d{bottom:345.938803px;}
.y44{bottom:353.572824px;}
.y35{bottom:354.099829px;}
.ye{bottom:365.943786px;}
.y1c{bottom:370.039643px;}
.y43{bottom:372.853496px;}
.y34{bottom:382.982276px;}
.yd{bottom:386.830538px;}
.y42{bottom:392.134169px;}
.y1b{bottom:394.140483px;}
.y33{bottom:402.262949px;}
.yc{bottom:414.549878px;}
.y1a{bottom:418.241324px;}
.y41{bottom:421.016616px;}
.y32{bottom:431.145396px;}
.yb{bottom:435.436631px;}
.y40{bottom:440.297288px;}
.y19{bottom:442.342164px;}
.y31{bottom:450.426068px;}
.ya{bottom:456.323383px;}
.y3f{bottom:459.577960px;}
.y18{bottom:466.443004px;}
.y9{bottom:477.210135px;}
.y3e{bottom:478.858633px;}
.y30{bottom:479.308515px;}
.y17{bottom:490.543845px;}
.y3d{bottom:498.139305px;}
.y2f{bottom:498.589187px;}
.y8{bottom:504.929476px;}
.y16{bottom:514.644685px;}
.y7{bottom:532.648816px;}
.y15{bottom:538.745525px;}
.y6{bottom:560.368157px;}
.y2e{bottom:561.911735px;}
.y14{bottom:562.846366px;}
.y5{bottom:588.087497px;}
.y75{bottom:607.784311px;}
.y12{bottom:609.510573px;}
.y4{bottom:615.806838px;}
.y58{bottom:618.490065px;}
.y74{bottom:631.885151px;}
.y3{bottom:643.526178px;}
.y11{bottom:651.285363px;}
.y73{bottom:655.985991px;}
.y2{bottom:664.412930px;}
.y72{bottom:680.086832px;}
.y1{bottom:692.131950px;}
.y71{bottom:704.187672px;}
.y5d{bottom:709.652778px;}
.y5f{bottom:710.990214px;}
.y60{bottom:711.770760px;}
.y10{bottom:713.948191px;}
.y70{bottom:728.288512px;}
.y5c{bottom:728.932969px;}
.y5b{bottom:748.213159px;}
.y6f{bottom:752.389353px;}
.yf{bottom:753.272729px;}
.y5a{bottom:767.493349px;}
.y59{bottom:786.773539px;}
.y6e{bottom:800.591033px;}
.y55{bottom:807.378151px;}
.y6d{bottom:824.691874px;}
.y24{bottom:842.244034px;}
.y6c{bottom:848.792714px;}
.y6b{bottom:872.893554px;}
.y6a{bottom:896.994395px;}
.y52{bottom:907.082203px;}
.y69{bottom:921.095235px;}
.y51{bottom:926.362393px;}
.y20{bottom:943.290824px;}
.y68{bottom:945.196075px;}
.y50{bottom:945.642584px;}
.y5e{bottom:945.900784px;}
.y4f{bottom:964.922774px;}
.y4e{bottom:984.202964px;}
.y67{bottom:993.397756px;}
.y53{bottom:999.236908px;}
.y66{bottom:1017.498596px;}
.y65{bottom:1041.599437px;}
.y64{bottom:1065.700277px;}
.y4d{bottom:1067.959650px;}
.y29{bottom:1083.987513px;}
.y4c{bottom:1087.239841px;}
.y63{bottom:1089.801117px;}
.y4b{bottom:1106.520031px;}
.y62{bottom:1113.901958px;}
.y4a{bottom:1137.525762px;}
.y61{bottom:1138.002798px;}
.y28{bottom:1144.864468px;}
.y2c{bottom:1300.856675px;}
.h11{height:17.568000px;}
.h16{height:23.424000px;}
.h3{height:26.352000px;}
.h6{height:29.280000px;}
.hf{height:32.208000px;}
.h9{height:33.119194px;}
.hc{height:33.126221px;}
.h2{height:35.136000px;}
.h13{height:53.021849px;}
.h12{height:58.850165px;}
.hd{height:60.521760px;}
.h4{height:64.416000px;}
.h8{height:77.278118px;}
.hb{height:77.294515px;}
.h15{height:79.056000px;}
.h14{height:79.629176px;}
.ha{height:97.865479px;}
.h7{height:104.710118px;}
.he{height:127.748640px;}
.h5{height:137.616000px;}
.h10{height:1306.265546px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w3{width:278.461109px;}
.w2{width:299.942992px;}
.w4{width:317.591234px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:10.166377px;}
.x9{left:28.216461px;}
.xd{left:33.507559px;}
.x12{left:45.841084px;}
.x11{left:49.578803px;}
.x8{left:111.554756px;}
.xf{left:113.228514px;}
.xe{left:116.606774px;}
.xb{left:121.828979px;}
.xa{left:125.207240px;}
.x5{left:127.821377px;}
.xc{left:133.036639px;}
.x3{left:174.889033px;}
.x6{left:185.663394px;}
.x4{left:194.291495px;}
.x16{left:207.938194px;}
.x7{left:223.817595px;}
.x13{left:227.059640px;}
.x18{left:287.626498px;}
.x17{left:429.233235px;}
.x14{left:478.717723px;}
.x1{left:577.657457px;}
.x2{left:588.291712px;}
.x10{left:693.840860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.940653pt;}
.ls7{letter-spacing:-0.926258pt;}
.ls6{letter-spacing:-0.594170pt;}
.lse{letter-spacing:-0.467017pt;}
.ls4{letter-spacing:-0.015601pt;}
.lsf{letter-spacing:-0.008962pt;}
.ls0{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.007303pt;}
.lsd{letter-spacing:-0.006639pt;}
.ls9{letter-spacing:-0.003651pt;}
.lsc{letter-spacing:-0.003319pt;}
.ls2{letter-spacing:-0.002987pt;}
.ls10{letter-spacing:-0.002656pt;}
.lsb{letter-spacing:-0.001992pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.760603pt;}
.lsa{letter-spacing:16.793439pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.442142pt;}
.wsc{word-spacing:0.586868pt;}
.wsd{word-spacing:0.589523pt;}
.ws1{word-spacing:0.663213pt;}
.wsa{word-spacing:0.733584pt;}
.ws4{word-spacing:0.736904pt;}
.ws7{word-spacing:0.810594pt;}
.ws8{word-spacing:0.884285pt;}
.ws5{word-spacing:1.523180pt;}
.ws2{word-spacing:1.621188pt;}
.wsb{word-spacing:1.989640pt;}
.ws6{word-spacing:3.215111pt;}
.ws3{word-spacing:3.463448pt;}
._1{margin-left:-11.529225pt;}
._3{margin-left:-2.939649pt;}
._0{margin-left:-1.236803pt;}
._7{width:5.499559pt;}
._6{width:11.139197pt;}
._2{width:16.204580pt;}
._4{width:24.752000pt;}
._5{width:118.916351pt;}
.fsc{font-size:19.916318pt;}
.fsf{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fsb{font-size:36.513250pt;}
.fs6{font-size:37.546243pt;}
.fs8{font-size:37.554209pt;}
.fs0{font-size:39.832636pt;}
.fsd{font-size:66.716678pt;}
.fs9{font-size:68.611715pt;}
.fs2{font-size:73.026499pt;}
.fs5{font-size:87.607900pt;}
.fs7{font-size:87.626488pt;}
.fse{font-size:89.623431pt;}
.fsa{font-size:144.824826pt;}
.fs3{font-size:156.011158pt;}
.y0{bottom:0.000000pt;}
.y57{bottom:11.645498pt;}
.y54{bottom:13.169333pt;}
.y13{bottom:21.278667pt;}
.y23{bottom:23.277867pt;}
.y27{bottom:23.282800pt;}
.y21{bottom:23.290400pt;}
.y25{bottom:23.295333pt;}
.y2d{bottom:26.911867pt;}
.y56{bottom:35.868933pt;}
.y22{bottom:38.359467pt;}
.y26{bottom:38.367600pt;}
.y49{bottom:74.804533pt;}
.y48{bottom:93.471200pt;}
.y47{bottom:112.137867pt;}
.y3c{bottom:157.944533pt;}
.y3b{bottom:173.944533pt;}
.y3a{bottom:197.912533pt;}
.y39{bottom:213.912533pt;}
.y2b{bottom:224.121067pt;}
.y38{bottom:237.880533pt;}
.y2a{bottom:241.454133pt;}
.y1f{bottom:247.076133pt;}
.y37{bottom:253.880533pt;}
.y46{bottom:261.411200pt;}
.y1e{bottom:267.076133pt;}
.y45{bottom:277.411200pt;}
.y36{bottom:277.848533pt;}
.y1d{bottom:287.076133pt;}
.y44{bottom:293.411200pt;}
.y35{bottom:293.848533pt;}
.ye{bottom:303.677200pt;}
.y1c{bottom:307.076133pt;}
.y43{bottom:309.411200pt;}
.y34{bottom:317.816533pt;}
.yd{bottom:321.010000pt;}
.y42{bottom:325.411200pt;}
.y1b{bottom:327.076133pt;}
.y33{bottom:333.816533pt;}
.yc{bottom:344.012800pt;}
.y1a{bottom:347.076133pt;}
.y41{bottom:349.379200pt;}
.y32{bottom:357.784533pt;}
.yb{bottom:361.345600pt;}
.y40{bottom:365.379200pt;}
.y19{bottom:367.076133pt;}
.y31{bottom:373.784533pt;}
.ya{bottom:378.678400pt;}
.y3f{bottom:381.379200pt;}
.y18{bottom:387.076133pt;}
.y9{bottom:396.011200pt;}
.y3e{bottom:397.379200pt;}
.y30{bottom:397.752533pt;}
.y17{bottom:407.076133pt;}
.y3d{bottom:413.379200pt;}
.y2f{bottom:413.752533pt;}
.y8{bottom:419.014000pt;}
.y16{bottom:427.076133pt;}
.y7{bottom:442.016800pt;}
.y15{bottom:447.076133pt;}
.y6{bottom:465.019600pt;}
.y2e{bottom:466.300533pt;}
.y14{bottom:467.076133pt;}
.y5{bottom:488.022400pt;}
.y75{bottom:504.367733pt;}
.y12{bottom:505.800267pt;}
.y4{bottom:511.025200pt;}
.y58{bottom:513.251867pt;}
.y74{bottom:524.367733pt;}
.y3{bottom:534.028000pt;}
.y11{bottom:540.466933pt;}
.y73{bottom:544.367733pt;}
.y2{bottom:551.360800pt;}
.y72{bottom:564.367733pt;}
.y1{bottom:574.363333pt;}
.y71{bottom:584.367733pt;}
.y5d{bottom:588.902933pt;}
.y5f{bottom:590.012800pt;}
.y60{bottom:590.660533pt;}
.y10{bottom:592.467467pt;}
.y70{bottom:604.367733pt;}
.y5c{bottom:604.902533pt;}
.y5b{bottom:620.902133pt;}
.y6f{bottom:624.367733pt;}
.yf{bottom:625.100800pt;}
.y5a{bottom:636.901733pt;}
.y59{bottom:652.901333pt;}
.y6e{bottom:664.367733pt;}
.y55{bottom:670.000000pt;}
.y6d{bottom:684.367733pt;}
.y24{bottom:698.933333pt;}
.y6c{bottom:704.367733pt;}
.y6b{bottom:724.367733pt;}
.y6a{bottom:744.367733pt;}
.y52{bottom:752.739067pt;}
.y69{bottom:764.367733pt;}
.y51{bottom:768.738667pt;}
.y20{bottom:782.786667pt;}
.y68{bottom:784.367733pt;}
.y50{bottom:784.738267pt;}
.y5e{bottom:784.952533pt;}
.y4f{bottom:800.737867pt;}
.y4e{bottom:816.737467pt;}
.y67{bottom:824.367733pt;}
.y53{bottom:829.213333pt;}
.y66{bottom:844.367733pt;}
.y65{bottom:864.367733pt;}
.y64{bottom:884.367733pt;}
.y4d{bottom:886.242667pt;}
.y29{bottom:899.543333pt;}
.y4c{bottom:902.242267pt;}
.y63{bottom:904.367733pt;}
.y4b{bottom:918.241867pt;}
.y62{bottom:924.367733pt;}
.y4a{bottom:943.971867pt;}
.y61{bottom:944.367733pt;}
.y28{bottom:950.061867pt;}
.y2c{bottom:1079.511467pt;}
.h11{height:14.578745pt;}
.h16{height:19.438326pt;}
.h3{height:21.868117pt;}
.h6{height:24.297908pt;}
.hf{height:26.727699pt;}
.h9{height:27.483850pt;}
.hc{height:27.489681pt;}
.h2{height:29.157490pt;}
.h13{height:44.000000pt;}
.h12{height:48.836608pt;}
.hd{height:50.223776pt;}
.h4{height:53.455397pt;}
.h8{height:64.128982pt;}
.hb{height:64.142589pt;}
.h15{height:65.604351pt;}
.h14{height:66.080000pt;}
.ha{height:81.213333pt;}
.h7{height:86.893333pt;}
.he{height:106.011772pt;}
.h5{height:114.200167pt;}
.h10{height:1084.000000pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w3{width:231.080000pt;}
.w2{width:248.906667pt;}
.w4{width:263.552000pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x15{left:8.436533pt;}
.x9{left:23.415333pt;}
.xd{left:27.806133pt;}
.x12{left:38.041067pt;}
.x11{left:41.142800pt;}
.x8{left:92.573333pt;}
.xf{left:93.962295pt;}
.xe{left:96.765733pt;}
.xb{left:101.099362pt;}
.xa{left:103.902800pt;}
.x5{left:106.072133pt;}
.xc{left:110.400000pt;}
.x3{left:145.131067pt;}
.x6{left:154.072133pt;}
.x4{left:161.232133pt;}
.x16{left:172.556800pt;}
.x7{left:185.734267pt;}
.x13{left:188.424667pt;}
.x18{left:238.685867pt;}
.x17{left:356.197733pt;}
.x14{left:397.262267pt;}
.x1{left:479.367067pt;}
.x2{left:488.191867pt;}
.x10{left:575.781467pt;}
}
